{
  "submission_id": "3734321",
  "keywords": [
    {
      "keyword_id": "678",
      "keyword_name": "anthro",
      "contributed": "f",
      "submissions_count": "233888"
    },
    {
      "keyword_id": "219",
      "keyword_name": "balls",
      "contributed": "f",
      "submissions_count": "165264"
    },
    {
      "keyword_id": "108641",
      "keyword_name": "black body",
      "contributed": "f",
      "submissions_count": "2859"
    },
    {
      "keyword_id": "16029",
      "keyword_name": "black fur",
      "contributed": "f",
      "submissions_count": "7414"
    },
    {
      "keyword_id": "516497",
      "keyword_name": "bone mask",
      "contributed": "f",
      "submissions_count": "9"
    },
    {
      "keyword_id": "303",
      "keyword_name": "canine",
      "contributed": "f",
      "submissions_count": "200396"
    },
    {
      "keyword_id": "263",
      "keyword_name": "erection",
      "contributed": "f",
      "submissions_count": "69970"
    },
    {
      "keyword_id": "1044",
      "keyword_name": "fluffy",
      "contributed": "f",
      "submissions_count": "21009"
    },
    {
      "keyword_id": "5680",
      "keyword_name": "fluffy tail",
      "contributed": "f",
      "submissions_count": "5646"
    },
    {
      "keyword_id": "1405",
      "keyword_name": "fur",
      "contributed": "f",
      "submissions_count": "32501"
    },
    {
      "keyword_id": "9754",
      "keyword_name": "genitals",
      "contributed": "f",
      "submissions_count": "17069"
    },
    {
      "keyword_id": "278257",
      "keyword_name": "humanoid genitalia",
      "contributed": "f",
      "submissions_count": "3927"
    },
    {
      "keyword_id": "16628",
      "keyword_name": "humanoid penis",
      "contributed": "f",
      "submissions_count": "12773"
    },
    {
      "keyword_id": "11098",
      "keyword_name": "looking at viewer",
      "contributed": "f",
      "submissions_count": "34586"
    },
    {
      "keyword_id": "165",
      "keyword_name": "male",
      "contributed": "f",
      "submissions_count": "1238687"
    },
    {
      "keyword_id": "1115",
      "keyword_name": "mask",
      "contributed": "f",
      "submissions_count": "7835"
    },
    {
      "keyword_id": "691",
      "keyword_name": "nipples",
      "contributed": "f",
      "submissions_count": "94307"
    },
    {
      "keyword_id": "58",
      "keyword_name": "nude",
      "contributed": "f",
      "submissions_count": "218586"
    },
    {
      "keyword_id": "100848",
      "keyword_name": "nude male",
      "contributed": "f",
      "submissions_count": "3543"
    },
    {
      "keyword_id": "63",
      "keyword_name": "penis",
      "contributed": "f",
      "submissions_count": "222881"
    },
    {
      "keyword_id": "2492",
      "keyword_name": "solo",
      "contributed": "f",
      "submissions_count": "114651"
    },
    {
      "keyword_id": "453",
      "keyword_name": "tail",
      "contributed": "f",
      "submissions_count": "54961"
    }
  ],
  "hidden": "f",
  "scraps": "f",
  "favorite": "f",
  "favorites_count": "0",
  "create_datetime": "2025-10-23 05:04:25.360631+00",
  "create_datetime_usertime": "23 Oct 2025 07:04 CEST",
  "last_file_update_datetime": "2025-10-23 05:00:11.557581+00",
  "last_file_update_datetime_usertime": "23 Oct 2025 07:00 CEST",
  "username": "ZeebWolfy",
  "user_id": "692733",
  "user_icon_file_name": "328151_ZeebWolfy_434646332_1554375518739868_4501468280210214896_n.jpg",
  "user_icon_url_large": "https://nl1.ib.metapix.net/usericons/large/328/328151_ZeebWolfy_434646332_1554375518739868_4501468280210214896_n.jpg",
  "user_icon_url_medium": "https://nl1.ib.metapix.net/usericons/medium/328/328151_ZeebWolfy_434646332_1554375518739868_4501468280210214896_n.jpg",
  "user_icon_url_small": "https://nl1.ib.metapix.net/usericons/small/328/328151_ZeebWolfy_434646332_1554375518739868_4501468280210214896_n.jpg",
  "file_name": "5767465_ZeebWolfy_day_17_-_masked.png",
  "file_url_full": "https://nl1.ib.metapix.net/files/full/5767/5767465_ZeebWolfy_day_17_-_masked.png",
  "file_url_screen": "https://nl1.ib.metapix.net/files/screen/5767/5767465_ZeebWolfy_day_17_-_masked.png",
  "file_url_preview": "https://nl1.ib.metapix.net/files/preview/5767/5767465_ZeebWolfy_day_17_-_masked.jpg",
  "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/5767/5767465_ZeebWolfy_day_17_-_masked.jpg",
  "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/5767/5767465_ZeebWolfy_day_17_-_masked_noncustom.jpg",
  "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/5767/5767465_ZeebWolfy_day_17_-_masked_noncustom.jpg",
  "thumb_medium_noncustom_x": "96",
  "thumb_medium_noncustom_y": "120",
  "thumb_large_noncustom_x": "160",
  "thumb_large_noncustom_y": "200",
  "thumb_huge_noncustom_x": "240",
  "thumb_huge_noncustom_y": "300",
  "files": [
    {
      "file_id": "5767465",
      "file_name": "5767465_ZeebWolfy_day_17_-_masked.png",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/5767/5767465_ZeebWolfy_day_17_-_masked.png",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/5767/5767465_ZeebWolfy_day_17_-_masked.png",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/5767/5767465_ZeebWolfy_day_17_-_masked.jpg",
      "mimetype": "image/png",
      "submission_id": "3734321",
      "user_id": "692733",
      "submission_file_order": "0",
      "full_size_x": "1080",
      "full_size_y": "1350",
      "screen_size_x": "920",
      "screen_size_y": "1150",
      "preview_size_x": "240",
      "preview_size_y": "300",
      "initial_file_md5": "1e0ae4621d2181515b0be066affbe307",
      "full_file_md5": "cf42958ed87df26768128ebff090f97f",
      "large_file_md5": "135ac7879d30e0181b16c91576b39e34",
      "small_file_md5": "12e726653fcaed6ece12363efafa053b",
      "thumbnail_md5": "61ea3a19fff7538bd158e00e79ea9d06",
      "deleted": "f",
      "create_datetime": "2025-10-23 05:00:11.557581+00",
      "create_datetime_usertime": "23 Oct 2025 07:00 CEST",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/5767/5767465_ZeebWolfy_day_17_-_masked.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/5767/5767465_ZeebWolfy_day_17_-_masked_noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/5767/5767465_ZeebWolfy_day_17_-_masked_noncustom.jpg",
      "thumb_medium_noncustom_x": "96",
      "thumb_medium_noncustom_y": "120",
      "thumb_large_noncustom_x": "160",
      "thumb_large_noncustom_y": "200",
      "thumb_huge_noncustom_x": "240",
      "thumb_huge_noncustom_y": "300"
    }
  ],
  "pools": [
    {
      "pool_id": "103746",
      "name": "Kinktober 2025",
      "description": "",
      "count": "17",
      "submission_left_submission_id": "3729905",
      "submission_left_file_name": "5758889_ZeebWolfy_day_16_-_specific_body_part.png",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/5758/5758889_ZeebWolfy_day_16_-_specific_body_part.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/5758/5758889_ZeebWolfy_day_16_-_specific_body_part_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/5758/5758889_ZeebWolfy_day_16_-_specific_body_part_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "96",
      "submission_left_thumb_medium_noncustom_y": "120",
      "submission_left_thumb_large_noncustom_x": "160",
      "submission_left_thumb_large_noncustom_y": "200",
      "submission_left_thumb_huge_noncustom_x": "240",
      "submission_left_thumb_huge_noncustom_y": "300"
    },
    {
      "pool_id": "68415",
      "name": "NSWF",
      "description": "",
      "count": "127",
      "submission_left_submission_id": "3729905",
      "submission_left_file_name": "5758889_ZeebWolfy_day_16_-_specific_body_part.png",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/5758/5758889_ZeebWolfy_day_16_-_specific_body_part.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/5758/5758889_ZeebWolfy_day_16_-_specific_body_part_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/5758/5758889_ZeebWolfy_day_16_-_specific_body_part_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "96",
      "submission_left_thumb_medium_noncustom_y": "120",
      "submission_left_thumb_large_noncustom_x": "160",
      "submission_left_thumb_large_noncustom_y": "200",
      "submission_left_thumb_huge_noncustom_x": "240",
      "submission_left_thumb_huge_noncustom_y": "300"
    }
  ],
  "description": "Kinktober 2025 - Day 17",
  "description_bbcode_parsed": "<span style='word-wrap: break-word;'>Kinktober 2025 - Day 17</span>",
  "writing": "",
  "writing_bbcode_parsed": "<span style='word-wrap: break-word;'></span>",
  "pools_count": 2,
  "title": "Masked 🎭",
  "deleted": "f",
  "public": "t",
  "mimetype": "image/png",
  "pagecount": "1",
  "rating_id": "2",
  "rating_name": "Adult",
  "ratings": [
    {
      "content_tag_id": "4",
      "name": "Sexual Themes",
      "description": "Erotic imagery, sexual activity or arousal",
      "rating_id": "2"
    }
  ],
  "submission_type_id": "1",
  "type_name": "Picture/Pinup",
  "guest_block": "t",
  "friends_only": "f",
  "comments_count": "0",
  "views": "1"
}